読み込み中です。
ポート番号を入力して、OKボタンを押してください。
サーバを作成しています。
サーバを作成しました。対戦相手を待機します。
さんが接続しました!
承認されました。ゲームを始めます。
接続しました。10秒以内にマッチを始めます。
接続中: 
ポート番号 
接続できません!
接続しました。認証しています。
接続しました。10秒以内に試合を始めます。
だれかがあなたと試合をしたかったようですが、すでにあなたが試合を始めていたようです。
対戦相手のサーブ!
あなたのサーブ!
あなたはマッチに負けました!
あなたはマッチに勝ちました!
スコア
to
DragonPongへようこそ!